<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Hyperlinks</title>
</head>
<body>
    <h1>Project Page</h1>
    <a href="../index.html"> Back to Home Page </a>

</body>
</html>